
/*================== :::::::::::::: 새로운소식 뉴스 상세페이지 영역 START ~ :::::::::::::: ==================*/
.pmWrap{
    position: relative;
}
.pmWrap .subVWrap {
    padding-top: 14.4rem;
    padding-bottom: 11rem;
} 
.pmWrap .subVPageTopName {
    font-size: 2rem;
    line-height: 2.2rem;
    letter-spacing: 1.76px;
}
.pmWrap .subVPageName {
    font-size: 6rem;
    line-height: 7rem;
}
.pmdeWrap {
    width: 100%;
    position: relative;
    padding: 10rem 0rem 10rem 0rem;
}
.pmdeSidebox {
    max-width: 172rem;
    padding: 0rem 2rem;
    margin: 0 auto;
    position: relative;
    width: 100%;
}


.linkbackBox{
	display:block;
	margin-bottom:6rem;
}
.linkback{
	display:inline-block;
}
.linkback a {
    display: flex;
    color: #000;
    font-size: 2.2rem;
font-family: pretendard-500;
	font-weight: 500;
    line-height: 3rem;
    align-items: center;
    justify-content: flex-start;
}
.linkback a img{
	height:6rem;
	margin-right:1.6rem;
	display:inline-block;
}
.pmdetbox{
	width:100%;
	position:relative;
	margin-bottom:6rem;
	padding-bottom:6rem;
	border-bottom:1px solid #eee;
}
.pmdetbox h1{
	display:block;
	text-align:left;
	color: #000;
	font-size: 3.6rem;
	font-family: pretendard-600;
	font-weight: 600;
	line-height: 5rem;
	margin-bottom:3rem;
}
.regcntbox {
    height: 3.4rem;
    display: flex;
    position: relative;
    justify-content: flex-start;
    align-items: center;
}
.regcntbox .nbsnsbox{
	top:0rem;
}
.regcntbox dl{
	position:relative;
	display:flex;
	margin-right:4.1rem;
}
.contnone{
	margin-right:0rem!important;
}
.contnone:after{
	content:none!important;
}
.regcntbox dl:after {
    content: '';
    position: absolute;
    right: -2rem;
    top: 1rem;
    width: 1px;
    height: 1.4rem;
    background: #EEEEEE;
}
.regcntbox dl span{
	font-size: 1.4rem;
	font-family: pretendard-500;
	font-weight: 500;
	line-height: 3.4rem;
	letter-spacing: 0em;
	text-align: left;
	color:#888;
	margin-right:1rem;
	display:inline-block;
}
.regcntbox dl b{
	margin:0;
	padding:0;
	display:inline-block;
	font-size: 1.4rem;
	font-weight: 600;
	line-height: 3.4rem;
	letter-spacing: 0em;
	text-align: left;
	color:#000;
}
.linkcopy{
	cursor:pointer;
}
.put_contbox{
	width:100%;
	position:relative;
}

.put_cont{
	position:relative;
	margin:0 auto;
}
.putcsum{
	border-radius: 1rem;
	display:block;
	text-align:center;
	position:relative;
	overflow: hidden;
}
.putcsum img{
	display:inline-block;
	max-width:100%;
}

.putcifame{
	border-radius: 1rem;
	display:block;
	text-align:center;
	position:relative;
	overflow: hidden;
	padding-bottom: 56.18%;
}
.putcifame iframe{
	border-radius: 1rem;
	position:absolute;
	left:0rem;
	top:0rem;
	width:100%;
	height:100%;
}

.putcsum img{
	display:inline-block;
	max-width:100%;
}


.put_contbtnbox {
    display: block;
    text-align: Center;
    margin-top: 6rem;
    padding-top: 6rem;
    border-top: 1px solid #EEE;
}
.put_contbtn{
	width:18rem;
	height:6rem;
	position:relative;
	display:inline-block;
}
.put_contbtn a {
    border-radius: 5px;
    border: 1px solid #222;
    background: #FFF;
    position: absolute;
    left: 0rem;
    top: 0rem;
    width: 100%;
    height: 100%;
    color: #222;
	font-family: pretendard-400;
	font-weight: 400;
    font-size: 1.8rem;
    line-height: 3.5rem;
    letter-spacing: 0.72px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.putcont{
	position:relative;
	margin-top:6rem;
	display:block;
}


.ircontdetail .put_contbtnbox {
    display: block;
    text-align: Center;
    margin-top: 6rem;
    padding-top: 0rem;
    border-top: none;
}

.fliecontbox{
	display:block;
	margin-top:8rem;
}
.fcti {
    display: flex;
    color: #111;
	font-family: pretendard-500;
    font-size: 2rem;
    font-weight: 500;
    line-height: 6rem;
    padding-bottom: 0.6rem;
    border-bottom: 1px solid #eee;
    margin-bottom: 0.6rem;
    align-items: center;
}
.fcti dl {
	margin-left:1rem;
    border-radius: 50%;
    border: 0.733px solid #00D1A3;
    background: #00D1A3;
    display: flex;
    width: 2.4rem;
    height: 2.4rem;
    color: #111;
    text-align: center;
	font-family: pretendard-700;
    font-size: 1.4rem;
    font-weight: 700;
    align-items: center;
    justify-content: center;
}

.download_file {
	position:relative;
    display: block;
    padding: 1rem 0px 1rem 0px;
	text-align:left;
}
.download_file:hover .file_title a{
	color: #111;
	font-family: pretendard-500;
	font-weight: 500;
	text-decoration:underline;
}
.download_file:hover .file_icon{
	background-image: url(../img/sub/ir/fliedown_on.png);
}
.file_title {
    padding-right: 4rem;
    display: block;
}
.file_title a{
	display:block;
	font-size: 1.6rem;
    line-height: 3.4rem;
	font-weight: 400;
    color: #666;
}
.file_icon {
	position:absolute;
	right:0rem;
	top:1rem;
	width:3.4rem;
	height:3.4rem;
	display: inline-block;
	
	background-image: url(../img/sub/ir/fliedown_off.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.file_icon img{
    height: 1.5rem;
    position: relative;
    top: 0.2rem;
}

@media (max-width:1400px) {
	.pmWrap .subVPageTopName {
		margin-bottom: 1.8rem;
		font-size: 2rem;
		line-height: 2.2rem;
	}
	.pmWrap .subVPageName {
		font-size: 5rem;
		line-height: 7rem;
	}
}

@media (max-width:991px) {
	.linkbackBox {
		display: block;
		margin-bottom: 4rem;
	}
	.linkback a img {
		height: 5rem;
		margin-right: 1.6rem;
	}
	.linkback a {
		font-size: 2rem;
		line-height: 3rem;
	}
}

@media (max-width:767px) {
	.pmWrap .subVWrap {
		padding-top: 8rem;
		padding-bottom: 6rem;
	}
	.pmWrap .subVPageTopName {
		font-family: 'Outfit';
		margin-bottom: 1.4rem;
		font-size: 1.3rem;
		line-height: 1.6rem;
		letter-spacing: 1.04px;	
	}
	.pmWrap .subVPageName {
		font-size: 3rem;
		line-height: 3.8rem;
		letter-spacing: -0.9px;
	}
	
	.pmdeWrap {
		padding: 0rem 0rem 5rem 0rem;
	}
	.linkbackBox {
		display: block;
		margin-bottom: 2rem;
	}
	.linkback a img {
		height: 3.6rem;
		margin-right: 1rem;
	}
	.linkback a {
		font-size: 1.5rem;
		line-height: 2.4rem;
	}
	
	.pmdetbox {
		margin-bottom: 3rem;
		padding-bottom: 3rem;
	}
	.pmdetbox h1 {
		font-size: 2.4rem;
		line-height: 3.2rem;
		margin-bottom: 2rem;
		letter-spacing: -0.48px;
	}
	
	.regcntbox dl {
		margin-right: 2.3rem;
	}
	.regcntbox {
		height: auto;
	}
	.regcntbox dl span {
		letter-spacing: -0.24px;
		font-size: 1.2rem;
		line-height: 1.6rem;
		margin-right: 0.8rem;
	}
	.regcntbox dl b{
		letter-spacing: -0.24px;
		font-weight:700;
		font-size: 1.2rem;
		line-height: 1.6rem;
	}
	.regcntbox dl:after {
		content: none;
	}
	
	.putcont {
		margin-top: 3rem;
	}
	
	
	.put_contbtnbox {
		margin-top: 3rem;
		padding-top:3rem;
	}
	.put_contbtn {
		width: 100%;
		height: 5rem;
	}
	.put_contbtn a {
		font-size: 1.5rem;
		line-height: 1.8rem;
		letter-spacing: 0px;
	}
	
	
	.fliecontbox {
		margin-top: 4rem;
	}
	.fcti {
		font-size: 1.6rem;
		line-height: 3.6rem;
		padding-bottom: 1rem;
		margin-bottom: 1rem;
	}
	.download_file {
		padding: 1.3rem 0px 1.3rem 0px;
	}
	.file_title {
		padding-right: 4.4rem;
	}
	.file_title a{
		font-size: 1.4rem;
		line-height: 2.4rem;
	}
	.file_icon {
		top: 0.8rem;
		width: 3.4rem;
		height: 3.4rem;
	}
	.fcti dl {
		margin-left: 0.5rem;
		border: 0.733px solid #00D1A3;
		width: 2rem;
		height: 2rem;
		font-size: 1.2rem;
	}
	
	.nxt_subjectTBox {
		font-size: 1.4rem;
		line-height: 2.4rem;
	}


}

/*================== :::::::::::::: 새로운소식 뉴스 상세페이지 영역 END ~ :::::::::::::: ==================*/


/*--------------------------------------------------------------
# 상세 페이지 에디터 컨텐츠 css
--------------------------------------------------------------*/
.nxt_subjectTBox h2{
	font-family: pretendard-700;
	font-weight: 700;
    line-height: 3.6rem;
    font-size: 2.8rem;
	margin:0rem 0rem 1.6rem 0rem;
}
.nxt_subjectTBox h2 span {
    /* font-family: 'Pretendard-Bold'!important; */
    line-height: 3.6rem!important;
    font-size: 2.8rem!important;
}

.nxt_subjectTBox h3{
	font-family: pretendard-600;
	font-weight: 600;
    line-height: 3rem;
    font-size: 2.4rem;
	margin:0rem 0rem 1.2rem 0rem;
}
.nxt_subjectTBox h3 span {
    /* font-family: 'Pretendard-SemiBold'!important; */
    line-height: 3rem!important;
    font-size: 2.4rem!important;
}

.nxt_subjectTBox h4{
	font-family: pretendard-600;
	font-weight: 600;
    line-height: 3rem;
    font-size: 2.4rem;
	margin:0rem 0rem 1.2rem 0rem;
}
.nxt_subjectTBox h4 span {
    /* font-family: 'Pretendard-SemiBold'!important; */
    line-height: 3rem!important;
    font-size: 2.4rem!important;
}

.nxt_subjectTBox a{
	color:blue;
}

.nxt_subjectTBox{
	overflow:hidden;
	font-size:1.8rem;
    line-height: 3.4rem;
	font-family: pretendard-300;
	font-weight: 300;
}
.nxt_subjectTBox span{
	font-family: pretendard-300;
	font-weight: 300;
}

.nxt_subjectTBox p {
	overflow:hidden;
	font-size:1.8rem;
    line-height: 3.4rem;
	font-family: pretendard-300;
	font-weight: 300;
}
.nxt_subjectTBox p span{
	font-family: pretendard-300;
	font-weight: 300;
}


.nxt_subjectTBox .marker
{
	font-family: pretendard-500;
	font-weight: 500;
	background-color: Yellow;
}

.nxt_subjectTBox .marker2
{
	font-family: pretendard-500;
	font-weight: 500;
	background-color: Cyan;
}

.nxt_subjectTBox img{
	/* float: inherit!important; */
	max-width:100%;
	display:inline-block;
}

.nxt_subjectTBox ul li {
    font-size: 1.7rem;
    line-height: 2.7rem;
    position: relative;
    padding: 0rem 1rem 1rem 1rem;
	font-family: pretendard-300;
	font-weight: 300;
}
.nxt_subjectTBox ul li span{
	font-family: pretendard-300;
	font-weight: 300;
}
.nxt_subjectTBox ul li:before {
    border-radius: 50%;
    display: inline-block;
    content: '';
    position: absolute;
    left: 0rem;
    top: 1.1rem;
    width: 0.4rem;
    height: 0.4rem;
    background: #444;
}

.nxt_subjectTBox ol li {
	font-size: 1.7rem;
    line-height: 2.7rem;
	position:relative;
	padding: 0rem 1rem 1rem 1rem;
	font-family: pretendard-300;
	font-weight: 300;
}
.nxt_subjectTBox ol li span{
	font-family: pretendard-300;
	font-weight: 300;
}
.nxt_subjectTBox ol li:before {
    border-radius: 50%;
    display: inline-block;
    content: '';
    position: absolute;
    left: 0rem;
    top: 1.1rem;
    width: 0.4rem;
    height: 0.4rem;
    background: #444;
}

.tacenter table{
	margin:0 auto;
	float:none;
}
.taleft table{
	margin:0 auto 0 0;
	float:none;
}
.taright table{
	margin:0 0 0 auto;
	float:none;
}


.nxt_subjectTBox table tbody tr td {
    padding: 1rem;
    border: 1px solid #ddd;
	font-size:1.5rem;
	font-family: pretendard-400;
	font-weight: 400;
}
.nxt_subjectTBox table tbody tr:nth-child(1){
	background:#444;
	color:#fff;
	font-size:1.6rem;
	font-family: pretendard-400;
	font-weight: 400;
}

.nxt_subjectTBox table tbody tr td p{
	font-size:1.5rem;
	font-family: pretendard-400;
	font-weight: 400;
}
.nxt_subjectTBox table tbody tr td ul li{
	padding: 0rem 0rem 0rem 1rem;
	font-size:1.5rem;
	font-family: pretendard-400;
	font-weight: 400;
}

.nxt_subjectTBox blockquote {
    font-style: italic;
	font-family: pretendard-300;
	font-weight: 300;
    padding: 2px 0;
    border-style: solid;
    border-color: #ccc;
    border-width: 0;
	padding-left: 2rem;
    padding-right: 0.8rem;
    border-left-width: 0.5rem;
	font-size: 1.6rem;
    line-height: 2.4rem;
	
}
.nxt_subjectTBox blockquote p {
    font-size: 1.7rem;
    line-height: 2.8rem;
	font-family: pretendard-300;
	font-weight: 300;
}

.nxt_subjectTBox iframe {
    width: 100%!important;
    /* height: 34vw!important; */
	height: 47.3rem!important;
}

@media (max-width: 991px) {
	.nxt_subjectTBox table{
		width:100%!important;
	}
	
	.nxt_subjectTBox iframe {
		width: 100%!important;
		height: 50vw!important;
	}
}
@media (max-width: 880px) {
	.nxt_subjectTBox img{
		display:inline-block!important;
		height:auto!important;
	}
}
@media (max-width: 767px) {
	.nxt_subjectTBox h2{
		line-height: 2.6rem;
		font-size: 2.2rem;
		margin:0rem 0rem 1.4rem 0rem;
	}
	.nxt_subjectTBox h2 span {
		letter-spacing: -0.02em;
		line-height: 2.6rem!important;
		font-size: 2.2rem!important;
	}
	
	.nxt_subjectTBox h3{
		line-height: 2.2rem;
		font-size: 1.9rem;
		margin:0rem 0rem 1rem 0rem;
	}
	.nxt_subjectTBox h3 span {
		line-height: 2.2rem!important;
		font-size: 1.9rem!important;
	}
	
	.nxt_subjectTBox h4{
		line-height: 2rem;
		font-size: 1.7rem;
		margin:0rem 0rem 1rem 0rem;
	}
	.nxt_subjectTBox h4 span {
		line-height: 2rem!important;
		font-size: 1.7rem!important;
	}
	
	.nxt_subjectTBox{
		font-size:1.5rem;
		line-height: 2.5rem;
		letter-spacing: -0.3px;
	}
	.nxt_subjectTBox span{
		font-size: 1.5rem!important;
	}
	
	.nxt_subjectTBox p {
		font-size:1.5rem;
		/* line-height: 1.7; */
		line-height: 2.5rem;
		letter-spacing: -0.3px;
	}
	.nxt_subjectTBox p span{
		font-size: 1.5rem!important;
	}
	
	.nxt_subjectTBox table tbody tr td{
		font-size: 1.4rem;
	}
	.nxt_subjectTBox table tbody tr td span{
		font-size: 1.4rem!important;
	}
	.nxt_subjectTBox table tbody tr td p{
		font-size:1.4rem;
	font-family: pretendard-400;
	font-weight: 400;
	}
	.nxt_subjectTBox table tbody tr td ul li{
		padding: 0rem 0rem 0rem 1rem;
		font-size:1.4rem;
	font-family: pretendard-400;
	font-weight: 400;
	}
	
	.nxt_subjectTBox ul li{
		line-height: 2.4rem;
		font-size: 1.5rem;
	}
	.nxt_subjectTBox ul li span{
		font-size: 1.5rem!important;
	}
	.nxt_subjectTBox ul li:before {
		top: 1rem;
		width: 0.4rem;
		height: 0.4rem;
	}
	
	.nxt_subjectTBox ol li{
		line-height: 2.4rem;
		font-size: 1.5rem;
	}
	.nxt_subjectTBox ol ol span{
		font-size: 1.5rem!important;
	}
	.nxt_subjectTBox ol li:before {
		top: 1rem;
		width: 0.4rem;
		height: 0.4rem;
	}
	
	.nxt_subjectTBox blockquote p {
		font-size: 1.5rem;
		line-height: 2.4rem;
	font-family: pretendard-300;
	font-weight: 300;
	}
	.nxt_subjectTBox blockquote {
		font-style: italic;
	font-family: pretendard-300;
	font-weight: 300;
		padding: 2px 0;
		border-style: solid;
		border-color: #ccc;
		border-width: 0;
		padding-left: 1rem;
		padding-right: 0.5rem;
		border-left-width: 0.4rem;
		font-size: 1.6rem;
		line-height: 2.4rem;
	}
}